Bug 225469 - (CVE-2007-0541) wordpress < 2.1 multiple vulnerabilities
wordpress < 2.1 multiple vulnerabilities
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: wordpress (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Berninger
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-30 14:48 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-31 21:58:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2007-01-30 14:48:45 EST
Multiple (low CVSS score) vulnerabilities reported against Wordpress < 2.1:

http://nvd.nist.gov/nvd.cfm?cvename=CVE-2007-0539
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2007-0540
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2007-0541
Comment 1 John Berninger 2007-01-31 21:58:07 EST
updated to 2.1-0

Note You need to log in before you can comment on or make changes to this bug.